/* R&R CSS v1.10 */

/* START Template only styles*/

.starRatingsBlock .star_ratings { text-align: center; }
.starRatingsBlock .cardReview .star_ratings { color: #2D79C0; margin: 4px 0 0 0;font-size:13px; text-decoration:underline;}

/* END Template only styles*/

/* START R&R Styles */

/* START General modal styles - Used by other modals */
.generic-modal {  color: #414042; display: none; position: fixed; top: 0; left: 0; background-color: rgba(0, 0, 0, 0.4); width: 100%; height: 100vh;z-index: 9999;overflow-y: scroll; /* has to be scroll, not auto */ -webkit-overflow-scrolling: touch;}
.generic-modal .modal-dialog { background-color: transparent; max-width: 1280px; margin: auto; min-height: 100vh; padding:0; position: relative; width: auto;}
.generic-modal .modal-content { background-color: #fff;border-radius: 0; border: 0; padding-bottom: 0;}
@media only screen and (max-width: 767px) {
  .generic-modal .modal-content { padding-bottom: 60px; }
}
.generic-modal .modal-body { padding: 35px 60px 60px;}
@media only screen and (max-width: 767px) {
  .generic-modal .modal-body { padding: 20px 20px 60px;}
}
.generic-modal .generic-modal_close { background-color: #ededed; color: #414042; font-size: 13px; position: absolute; right: 0; top: 0; padding: 15px; z-index: 1; text-transform: uppercase;}
    .generic-modal .generic-modal_close:hover, .generic-modal .generic-modal_close:active, .generic-modal .generic-modal_close:focus {text-decoration:none !important;}
    .generic-modal .generic-modal_close:active, .generic-modal .generic-modal_close:focus {outline:thin dotted;}
@media only screen and (max-width: 767px) {
  .generic-modal .generic-modal_close { padding: 10px; }
}
.generic-modal .generic-modal_close:before { color: #414042; display: inline-block; content: "X "; font-size: 12px; font-weight: 600; padding-right: 5px; text-align: center;}
.generic-modal .generic-modal_close.white { background-color: #fff;}
/* END General modal styles - Used by other modals */

@media only screen and (max-width: 767px) {
  .generic-modal.rr-modal .modal-content { padding-bottom: 75px;}
}
.modal-star-reviews .generic-modal_close { z-index: 9999;}
.modal-star-reviews.modal-dialog { height: 100%; margin: 0 auto; max-width: 1024px; width: auto;}
.modal-star-reviews.modal-dialog .modal-content { border: 0; border-radius: 0; height: 100%;}
.modal-star-reviews.modal-dialog .modal-body {padding: 20px 0 0 0; height: calc(96%);}
.modal-star-reviews.modal-dialog .modal-body .star-ratings-iframe {position: relative; height: 100%; -webkit-overflow-scrolling: touch !important; overflow-y: auto !important; padding: 30px 0 60px 0; z-index: 999;}
.iphone .star-ratings-iframe.star-ratings-embed,
.iosdevice .star-ratings-iframe.star-ratings-embed { position: relative; height: 500px; -webkit-overflow-scrolling: touch !important; overflow-y: auto !important; z-index: 2; } /* height can be adjusted (ipad/iphone) */
.star-ratings-disclaimer, .star-ratings-disclaimer.star-embedded { border-top: 1px solid #cccccc; font-size: 10px; margin: 0; padding: 10px;}
.star-ratings-disclaimer-wrap {bottom: 0;padding: 0;width:100%;text-align:center;}
    .iphone .star-ratings-disclaimer-wrap, .iosdevice .star-ratings-disclaimer-wrap {padding-right:0;}
    .star-ratings-disclaimer {background-color:#FFFFFF;border-top: 1px solid #cccccc; font-size: 10px; text-align:left; margin: 0 auto; max-width:1024px; width:auto; padding: 10px;position: relative; bottom: 0;-moz-transform: translate3d(0,0,0); -ms-transform: translate3d(0,0,0); -o-transform: translate3d(0,0,0); -webkit-transform: translate3d(0,0,0); transform: translate3d(0,0,0);z-index:999;}
.star-ratings-disclaimer.star-embedded { border:1px solid #cccccc; padding:10px; text-align: left; z-index: 2;}
@media only screen and (max-width: 1023px) {
  .star-ratings-disclaimer.star-embedded { height: calc(30% - 10px);}
}
#readmorebar,
#readmorebarembed,
.starRatingsReadMore { display: none;}
.readmorebar,
.readmorebar:visited,
.readmorebar:hover,
.readmorebar:focus { color: #FFF; text-decoration: none; background-color: #3D6CB1; font-size: 12px; font-weight: 600; text-align: center; padding: 10px 0; margin: 0 15px;}

/* END R&R Styles */